Alias /robots.txt /var/www/helios/sitestatic/robots.txt
Alias /favicon.ico /var/www/helios/sitestatic/favicon.ico

AliasMatch ^/([^/]*\.css) /var/www/helios/static/styles/$1

Alias /media /var/www/helios/sitestatic
Alias /static /var/www/helios/sitestatic
Alias /booth /var/www/helios/sitestatic/booth
Alias /verifier /var/www/helios/sitestatic/verifier
Alias /ajuda /var/www/helios/docs

<VirtualHost *:80>
    UseCanonicalName On

    DocumentRoot /var/www/helios

    <Directory /var/www/helios/docs>
            #Options All
            AllowOverride None
            Require all granted
    </Directory>
    
    <Directory /var/www/helios>
            Options All
            AllowOverride All
            Require all granted
    </Directory>

    <Directory /var/www/helios/static>
            Options All
            AllowOverride All
            Require all granted
    </Directory>

    <Directory /var/www/helios/media>
            Options All
            AllowOverride All
            Require all granted
    </Directory>

    <Directory /var/www/helios>
            Options All
            AllowOverride All
            Require all granted
           <Files wsgi.py>
                    Order deny,allow
                    Allow from all
                    Require all granted
            </Files>
    </Directory>

    ErrorLog /dev/stderr
    TransferLog /dev/stdout
    LogLevel info

</VirtualHost>
WSGIApplicationGroup %{GLOBAL}
WSGIDaemonProcess eleicao display-name=%{GROUP} python-home=/opt/venv python-path=/var/www/helios:/opt/venv/lib/python2.7:/opt/venv/lib/python2.7/site-packages
WSGIScriptAlias / /var/www/helios/wsgi.py
WSGIProcessGroup eleicao
